{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "rc:mixer",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/blocks/ston"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 20,
				"max_particles": 20
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 2
			},
			"minecraft:emitter_shape_sphere": {
				"radius": 0.1,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_speed": 2,
			"minecraft:particle_motion_dynamic": {
				"linear_drag_coefficient": 4
			},
			"minecraft:particle_appearance_billboard": {
				"size": ["variable.particle_random_1 * 0.0375 + 0.0375", "variable.particle_random_1 * 0.0375 + 0.0375"],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": ["16/8", "16/4"],
					"uv_size": ["16/4", "16/8"]
				}
			},
			"minecraft:particle_motion_collision": {
				"collision_drag": 5,
				"coefficient_of_restitution": 0.1,
				"collision_radius": 0.1
			},
			"minecraft:particle_appearance_lighting": {},
			"minecraft:particle_appearance_tinting": {
				"color": [1, 1, 1, 1]
			}
		}
	}
}